/* ============================== */
/* ! tiago@vinteum.com   */
/* ============================== */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,800,300);

* {
    outline: none;
    font-family: 'Open Sans', sans-serif;	
}

html, body {
    font-family: 'Open Sans', sans-serif;		
}
.logo {
    padding: 10px 0 5px 0;   
}
.menu {
    height: 133px;
    top: 0;
/*    background: tomato;    */
    /*            background: #d3ddb4;            */
}

.menu a {                        
    padding: 15px;
    color: #444;                           
    float: right;
    position: relative;
    margin-top: 80px;    
    font-size: 0.95em;
    right: 0;
    text-decoration: none;
    border: 0;
}
.menu a:hover, .menuSelected {          
    color: #158E30 !important;
    border-bottom: 4px solid #158E30 !important;
}

.banner {

}

.fundo-topo {
    background: url('../img/rodape/topo.jpg') top  center no-repeat;        
}

.produtoContent a {
    text-decoration: none;
}

.produtoContent a:hover p, .produtoContent a:hover h2{
    color: #158E30;    
}

h1 {
    padding: 20px 0 20px 0;
}
h2, h3 {
    padding: 15px 0;
}
h1, h2, h3 {
    color: #666;    
    font-weight: 400;    
}
h1 {
    color: #158E30;
}
p, ul {
    color: #666;
    padding: 10px 0;
    font-size: 1em;
    line-height: 1.4em;
}


.searchDiv {
    background: url('../img/search.png') no-repeat;
    width: 169px;
    height: 28px;
    margin-top: 30px;        
    margin-left: -179px;
    float: right;  
    position: relative;
    clear: both;
}    
.searchDiv input {    
    font-weight: 400;
    background: none;
    color: #666;
    font-size: 0.8em;
    line-height: 1em;
    border: 0;
    padding: 5px;       
    width: 120px;
}
#btnPesquisar {
    background: transparent; 
    float: right;
    width: 32px; 
    height: 28px;    
    cursor: pointer;
}


ul {
    padding: 0px 30px !important;
}

.loading {
    display: none;
}

a.btnLeiaMaisHome {
    background: #72C02C;
    color: #FFF;
    font-weight: 400;
    font-size: 0.98em;
    padding: 15px 5px;
    width: 100% !important;
    float: left;
    text-decoration: none;
    text-align: center !important;
    margin-top: 5px;
}
a.btnLeiaMaisHome:hover {
    background: #158E30;
    color: #FFF !important;
}
.avisoHome {
    border-bottom: 1px solid #DDD;
    padding: 20px 0;
    margin-bottom: 20px;
}




.myButton {
	background-color:  #72C02C;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #158e2f;
	display:inline-block;
	cursor:pointer;
	color:#111;
	font-family:Arial;
	font-size:16px;
	padding:10px 11px;
	text-decoration:none;
	//text-shadow:0px 1px 0px #000;
}
.myButton:hover {
	background-color:#5cbf2a;
        color:#FFF !important;
}
.myButton:active {
	position:relative;
        
	top:1px;
}



.colA *, .colB *, .colC * {
    margin-left: 70px;
}

.colA h2, .colB h2, .colC h2 {
    font-size: 1.6em;
    line-height: 1.4em;
    padding: 25px 0 5px 0;
}

.colA {
    background: url('../img/bg-01.jpg') no-repeat left 10px;
}

.colB {
    background: url('../img/bg-02.jpg') no-repeat left 10px;
}

.colC {
    background: url('../img/bg-03.jpg') no-repeat left 10px;
}

    .contato input, .contato textarea, .comentarios input, .comentarios textarea {
        background: #EEE;
        box-shadow: 1px 1px 1px #666;
        text-shadow: 1px 1px 1px #AAA;
        border: 0;
        margin: 5px 0;
        padding: 10px;    
        -moz-border-radius: 1px;
        border-radius: 1px;
        color: #333;
        width: 88%;
        font-size: 14px;
    }
    .contatoPage input, .contatoPage textarea {
        background: #EEE;
        color: #333  !important;
        font-weight: 400;
        text-shadow: 0px 0px 0px #FFF !important;
    }
    .contato label {
        clear: both;
        float: left;
        padding: 10px 20px;
        font-size: 14px;
        font-weight: 400;
    }
    #submit {
        color: #FFF !important;
        font-family: 'Oswald' !important;      
        font-weight: 400;
    }
    .contato textarea, .comentarios textarea {
        min-height: 60px;
    }
    #btnEnviar, #btnEnviarTrab {
        width: 20%;
        cursor: pointer;
    }
    #btnEnviar:hover, #btnEnviarTrab:hover {
        background: #158E30;
        color: #FFF !important;
    }

.seloRodape {
/*  background: url('../img/selo_rodape.png') 78% -1px no-repeat #EEE; */
    background: #e6e6e6;
    border-top: 0px solid #DDD;
}
    
.rodape {
    background: url('../img/rodape.png') 80% bottom no-repeat transparent;
    min-height: 400px;    
}

.rodape a {
    text-decoration: none;
    color: #666;    
}
.rodape h2 {
    padding: 26px 0 10px 0;
}

.rodape-trees {
    //background: url('../img/rodape/trees.png') center repeat-x;
    background: url('../img/rodape/rodape.jpg') center repeat-x;
    min-height: 48px;    
}

table {
    width: 50%;
    text-align: center;
}   

table td {
    border: 1px solid #CCC;
    padding: 5px 8px;    
}

.tdTitle {
    background: #333;
    color: #FFF;
    font-weight: 400;
}

.alignleft {
    float: left;
}

.alignright {
    float: right;
}
#carregando{ 
    display:none;         
}   

#mapa {    
    height: 509px;
    
}

#texto {        
    float:left;
    padding: 20px 70px;

}

svg:hover, object:hover {
    cursor: pointer !important;
    
}

#S {        
    max-width: 550px;
    max-height: 550px;
    position: absolute;
    width: 90%;
    float: left;    
    display: block;
    margin-left: 0;
}

#nome_estado {
    text-align:center;
    position:fixed;
    line-height:1.4;
    font-weight:bold;
    background:#003cb3;
    color:white;
    border-radius:3px;
    cursor: default;
    float: left;
}

#conteudoAjax { 
    padding-right:10px;
    overflow:hidden;
    
}

.hideOnMini {
    display: block;
}
.hideOnDesk {
    display: none;
}



@media handheld, only screen and (max-width: 1466px) {
    .menu a {                                                        
        font-size: 0.9em;        
        text-decoration: none;
    }        
}



@media handheld, only screen and (max-width: 850px) {
    
    .homeLink {
        display: none;
    }       
}


a:hover {
    color: #158E30 !important;
}

/* ============================= */
/* ! mobile  */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

    body {
        padding: 0px 0;
    }
    
    .hideOnMini {
        display: none;
    }
    .hideOnDesk {
        display: block;        
    }
    
    .logo {
        
        
    }
    
    
.searchDiv {            
    margin: -12px auto 20px 50%;        
    float: left; 
    position: relative;
    clear: both;
    left: -83px;
}    
    
    p.menu {
        height: auto;
        padding: 0;
        margin: 0;
    }
    .menu a {      
        background: #158E30;
        padding: 10px 0;    
        float: left;
        clear: both;
        margin-top: 3px;
        margin-right: auto;
        font-size: 1em;    
        text-decoration: none;
        text-align: center;
        width: 100%;
        color: #FFF;
        border-bottom: 1px solid #158E30;
    }
    .menu a:hover, .menuSelected {          
        color: #158E30 !important;
        background: #FFF !important;        
    }
    
    h1, h2, h3 {

    }
    h1 {
        line-height: 0.8em;
        padding: 40px 0 20px 0;
    }
    p {
        color: #666;
        padding: 10px 0;
        font-size: 1em;
        line-height: 1.5em;
    }
            
    
    a.btnLeiaMaisHome {
        
        padding: 10px 0;
        width: 100%;
        float: left;
        text-decoration: none;
        text-align: center;
        margin-top: 30px;
    }
    
    

    a.btnLeiaMaisHome {
                
        
        width: 100%;
        
        margin-top: 5px;
    }
    a.btnLeiaMaisHome:hover {
        background: #158E30;
        color: #FFF;
    }
    
    
    .avisoHome {
        border-bottom: 0px solid #DDD;
        padding: 0;
        margin-bottom: 0px;
        text-align: center;
    }
    .avisoHome h1 {
        font-size: 1.6em;
        line-height: 1.0em;
        margin-top: 20px;
    }
    
    .contato input, .contato textarea, .comentarios input, .comentarios textarea {
        width: 95%;
    }       

    .colA {
        background: url('../img/bg-01.jpg') no-repeat 23px 10px;
    }

    .colB {
        background: url('../img/bg-02.jpg') no-repeat 23px 10px;
    }

    .colC {
        background: url('../img/bg-03.jpg') no-repeat 23px 10px;
    }

    .colA, .colB, .colC {
        margin-top: 10px;
    }

    
    .seloRodape {
        background: #EEE !important;         
    }

    .rodape {
        text-align: center;
        min-height: 696px;
    }

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

    

    
    

}